package cn.com.qmth.examcloud.tool.vo.task;

import cn.com.qmth.examcloud.tool.enums.TaskType;

import java.io.Serializable;

public class TaskAdd implements Serializable {

    private static final long serialVersionUID = 1L;

    private TaskType type;

    private Long examId;

    private String params;

    private Long operatorId;

    private String operatorName;

    private String userToken;

    public TaskType getType() {
        return type;
    }

    public void setType(TaskType type) {
        this.type = type;
    }

    public Long getExamId() {
        return examId;
    }

    public void setExamId(Long examId) {
        this.examId = examId;
    }

    public String getParams() {
        return params;
    }

    public void setParams(String params) {
        this.params = params;
    }

    public Long getOperatorId() {
        return operatorId;
    }

    public void setOperatorId(Long operatorId) {
        this.operatorId = operatorId;
    }

    public String getOperatorName() {
        return operatorName;
    }

    public void setOperatorName(String operatorName) {
        this.operatorName = operatorName;
    }

    public String getUserToken() {
        return userToken;
    }

    public void setUserToken(String userToken) {
        this.userToken = userToken;
    }
}
